/** Shopify CDN: Minification failed

Line 422:37 Unexpected "{"

**/
@import url(https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.min.css);

:root {
  --background: #000;
  --foreground: #fff;
  --primary: #5e89d9;
  --primary-contrast: #fff;
  --secondary: #9E4667;
  --secondary-contrast: #fff;
  --radius: 3rem;
  --letter-spacing: .095em;
}

html {
  font-size: 56.25%; /* Hack to normalize with Shopify Dawn theme*/
}

body {
  background: var(--background);
  color: var(--foreground);
}

a {
  color: inherit;
}

.splash-sphere {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  overflow: clip;
  
  font-size: 1.6rem;
  line-height: 1.6;
  font-family: 'reforma_1918negra', serif;
  letter-spacing: var(--letter-spacing);
}

.splash-sphere * {
  box-sizing: content-box;
}

.splash-sphere__container {
  padding: 0 2.5rem;
  max-width: 1340px;
  margin: 0 auto;
}

@media screen and (min-width: 750px) {
  .splash-sphere__container {
    padding: 0 4rem;
  }
}

.splash-sphere__header {
  background: var(--background);
  color: var(--foreground);
  padding: 2rem 0;
  z-index: 420;
}

@media screen and (min-width: 750px) {
  .splash-sphere__header {
    position: sticky;
    top: 0;
  }
}

.splash-sphere__header .splash-sphere__container {
  max-width: none;
  display: grid;
  align-items: center;
  justify-content: center;
  grid-template-rows: auto auto;
}

@media screen and (min-width: 750px) {
  .splash-sphere__header .splash-sphere__container {
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr;
  }
}

@media screen and (min-width: 1200px) {
  .splash-sphere__header .splash-sphere__container {
    grid-template-columns: 1fr 1fr 1fr;
  }
}

.splash-sphere__logo {
  width: 20rem;
  display: none;
}

@media screen and (min-width: 1200px) {
  .splash-sphere__logo {
    display: block;
  }
}

.splash-sphere__socials {
  font-size: 2.5rem;
}

@media screen and (min-width: 1200px) {
  .splash-sphere__socials {
    justify-self: center;
    font-size: 3rem;
  }
}

.splash-sphere__socials-nav {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: .75em;
}

@media screen and (min-width: 750px) {
  .splash-sphere__socials {
    justify-self: start;
  }
}

@media screen and (min-width: 1200px) {
  .splash-sphere__socials {
    justify-self: center;
  }
}


.splash-sphere__socials-nav-item {

}

.splash-sphere__socials-nav-link {
  color: inherit;
}

.splash-sphere__socials-nav-link:hover,
.splash-sphere__socials-nav-link:focus {
  opacity: .75;
}

.splash-sphere__socials-icon {
  width: 1em;
  height: 1em;
}

.splash-sphere__enter {
  justify-self: center;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: var(--letter-spacing);
}

@media screen and (min-width: 750px) {
  .splash-sphere__enter {
    justify-self: end;
  }
}

@media screen and (min-width: 1200px) {
  .splash-sphere__enter {
    font-size: 2rem;
  }
}

.splash-sphere__enter:hover,
.splash-sphere__enter:focus {
  text-decoration: underline;
}

.splash-sphere__info .splash-sphere__container {
  max-width: 900px;
}

.splash-sphere__title {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-transform: uppercase;
  text-align: center;
  line-height: 1;
  font-size: min(7vw, min(5.8rem,max(3rem,5vh)));
  margin: 2.5rem 0;
  font-family: inherit;
}

.splash-sphere__title-logo {
  width: 12em
}

.splash-sphere__title-venue {
  font-size: 1.7em;
  margin-top: .2em;
  letter-spacing: .2em;
  margin-left: .2em;
}

.splash-sphere__title-location {
  font-size: 1em;
  letter-spacing: .2em;
  margin-left: .2em;
}

.splash-sphere__figure {
  position: relative;
  height: min(40rem, max(25rem,30vh));
  margin: 2.5rem 0;
}

.splash-sphere__image {
  position: absolute;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
  height: 500%;
  width: auto;
  z-index: -1;
  mask: radial-gradient(closest-side, black 50%, transparent)
}

.splash-sphere__dates {
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  gap: 1.5em;
  text-transform: uppercase;
  line-height: 1;
  margin: 2.5rem 0;
}

@media screen and (min-width: 750px) {

  .splash-sphere__dates {
    flex-direction: row;
    gap: 1em;
  }
}

.splash-sphere__date {
  flex-grow: 1;
  flex-basis: 0;
  container-type: inline-size;
}

.splash-sphere__date-title {
  display: flex;
  align-items: center;
  margin: 0 0 .25em;
  font-size: 2.75rem;
}

@media screen and (min-width: 750px) {

  .splash-sphere__date-title {
    font-size: min(4rem,16cqw);
  }
}

.splash-sphere__date-title:before,
.splash-sphere__date-title:after {
  content:"";
  display: block;
  flex-grow: 1;
  border-top: 2px solid var(--primary);
}

.splash-sphere__date-title > span {
  position: relative;
  background: var(--primary);
  color: var(--primary-contrast);
  border-radius: var(--radius);
  padding: .25em 1em;
}

.splash-sphere__date-title-label {
  position: absolute;
  top: 0;
  left: 50%;
  translate: -50% -65%;
  font-size: .25em;
  padding: .5em;
  border-radius: 100rem; 
  background: var(--secondary);
  color: var(--secondary-contrast);
  white-space: nowrap;
}

.splash-sphere__date-numerals {
  font-size: 2.75rem;
}

@media screen and (min-width: 750px) {

  .splash-sphere__date-numerals {
    font-size: min(3.5rem,15cqw);
  }
}

.splash-sphere__date-numerals strong {
  text-shadow: 0 0 .25em #fffebf;
}


.splash-sphere__purchase {
  text-align: center;
  margin: 4rem 0;
}

.splash-sphere__purchase-nav {
  display: flex;
  flex-direction: column;
  gap: 1em;
  margin: 0;
  padding: 0;
  list-style: none;
}

@media screen and (min-width: 750px) {
  .splash-sphere__purchase-nav {
    flex-direction: row;
    gap: 2em;
  }
}

.splash-sphere__purchase-nav-item {
  display: flex;
  flex-grow: 1;
  flex-basis: 0;
}

.splash-sphere__purchase-nav-link {
  display: flex;
  flex-direction: column;
  padding: 1em 2em;
  border: 2px solid currentcolor;
  border-radius: var(--radius);
  text-decoration: none;
  flex-grow: 1;
}

a.splash-sphere__purchase-nav-link:hover,
a.splash-sphere__purchase-nav-link:focus {
  border-color: var(--primary);
}

.splash-sphere__purchase-nav-link-title {
  text-transform: uppercase;
  font-size: 1.1em;
}

.splash-sphere__purchase-nav-link-title:after {
  content:"";
  display: block;
  width: min(75%, 10em);
  border-top: 2px solid currentcolor;
  opacity: .25;
  margin: .75em auto;
}

.splash-sphere__purchase-button-container {
  text-align: center;
}

.splash-sphere__purchase-button {
  display: inline-block;
  padding: 1em 2em;
  border: 2px solid currentcolor;
  border-radius: var(--radius);
  text-decoration: none;
}

.splash-sphere__purchase-button:hover,
.splash-sphere__purchase-button:focus {
  border-color: var(--primary);
}

.splash-sphere__body {
  margin: 6rem 0;
}

.splash-sphere__footer {
  display: none!important;
  /*text-align: center;
  margin: 0 0 2.5rem;*/
}

.splash-sphere__copyright {
  display: none!important;
 /* margin-bottom: 2rem;
  font-size: 1.3rem;*/
}

.splash-sphere__core {
display: none!important;
}

.splash-sphere .seated-follow-box + *,
.splash-sphere .seated-follow-box {
  display: none!important;
}



/* Shopify specific */
.shopify-section-group-header-group {
  display: none!important;
}

/* Shopify specific */
.shopify-section-group-footer-group, {
  /*display: none!important;*/
}